@charset "utf-8";
/* CSS Document */
.introdBox { padding: 7em 0;}
.introdBox .tit { font-weight: bold; text-align: center;}
.introdBox .titEn { font-weight: bold; text-align: center;}
.introdBox .tab { font-weight: bold; margin-top: 1.2em;}
.introdBox .tab a { margin: 1em 0.8em 0; line-height: 2.7em; padding: 0 2.7em;
 display: inline-block; border: 1px solid #d2d2d2;
 -moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;
 cursor: pointer;}
  .introdBox .tab a:hover { color: #000;}
 .introdBox .tab a.cur { color: #fd7a22; border: 1px solid #fd7a22;}
.introdBox .pic { margin-top: 7.6em;}
.introdBox .pic img { display: block; width: 100% !important; height: auto;}


.francBox { padding: 7em 0;}
.francBox .tit { font-weight: bold;}
.francBox .titEn { font-weight: bold;}
.francBox .tab { font-weight: bold; margin-top: 2.5em;}
.francBox .tab a { margin: 1em 0.8em 0; line-height: 2.7em; padding: 0 2.7em;
 display: inline-block; border: 1px solid #d2d2d2;
 -moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;
 cursor: pointer;}
  .francBox .tab a:hover { color: #000;}
 .francBox .tab a.cur { color: #fd7a22; border: 1px solid #fd7a22;}
.francBox .pic { margin-top: 7.6em;}
.francBox .pic img {max-width: 100% !important; margin: 0 auto;
 display: block; width: 100%; height: auto;}

.caseBox { padding: 7em 0;}
.caseBox .tit { padding-bottom: 1.3em; border-bottom: 1px solid #dedede; font-weight: bold; text-align: left;}
.caseBox .tit .ch { font-weight: bold;}
.caseBox .tit .en { font-weight: bold;}
.caseBox .tab { text-align: left; font-weight: bold; margin-top:1.4em;}
.caseBox .tab a { margin: 1.6em 1.6em 0 0; line-height: 2.7em; padding: 0 2.7em;
 display: inline-block; border: 1px solid #d2d2d2;
 -moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;
 cursor: pointer;}
 .caseBox .tab a:hover { color: #000;}
 .caseBox .tab a.cur { color: #fd7a22; border: 1px solid #fd7a22;}
.caseBox .pic { margin-top: 5em;
-moz-box-shadow: 0 0 2em rgba(0, 0, 0, .1);
-webkit-box-shadow: 0 0 2em rgba(0, 0, 0, .1);
box-shadow: 0 0 2em rgba(0, 0, 0, .1);
overflow: hidden;
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
}
.caseBox .pic img { margin: 0 auto; max-width: 100% !important;  
display: block; width: 100%; height: auto;}
.caseBox .picb img { margin: 0 auto; max-width: 100% !important;  
display: block; width: 100%; height: auto;}

.storeBox { padding: 7em 0;}
.storeBox .tit { padding-bottom: 1.3em; border-bottom: 1px solid #dedede; font-weight: bold; text-align: left;}
.storeBox .tit .ch { font-weight: bold;}
.storeBox .tit .en { font-weight: bold;}
.storeBox .storeCon { display: flex; justify-content: space-between;
align-items: stretch; height: 52em;margin-top: 5em;}
.storeBox .storeCon .list {  background-color: #f6f6f6; width: 37%;
-moz-border-radius:1.2em; -webkit-border-radius:1.2em; border-radius:1.2em;
 color: #000; overflow: hidden; padding: 2em 0;}
 .storeBox .storeCon .list ul {  text-align: left;
	 margin:0 3% 0 15.3%; padding-right: 11.3%; height: 100%; overflow-y: scroll;
 }
.storeBox .storeCon .list li { cursor: pointer; line-height: 1.6; border-bottom: 1px solid #dcdcdc;
padding: 1.3em 0;}
.storeBox .storeCon .list li:last-child { border-bottom: 0;}
.storeBox .storeCon .list .cur { color: #fc7a24;}
.storeBox .storeCon .list .tel { margin-top: 0.5em;}

.storeBox .storeCon .conMapZ {
 width: 61.5%;}
.storeBox .storeCon .conMap { display: none;
	-moz-border-radius:1.2em; -webkit-border-radius:1.2em; border-radius:1.2em;
overflow: hidden;}
.storeBox .storeCon .conMap.show { display: block;}
.storeBox .storeCon .conMap img { display: block; width: 100%; height: 100%;
object-fit: cover;}

 @media only screen and (max-width:828px) { 
	.storeBox .storeCon { display: block; height: auto;}
	.storeBox .storeCon .list { width: 100%; height: 13em;}
	.storeBox .storeCon .conMapZ { margin-top: 1em; width: 100%;} 
 }

.consBox .con { display: flex; justify-content: space-between;
align-items: flex-start;text-align: left;}
.consBox .con .conL { width: 42.2%;}
.consBox .con .conR { width: 50%;}

 @media only screen and (max-width:828px) { 
	.consBox .con { display: block;}
	.consBox .con .conL { width: 100%;}
	.consBox .con .conR { width: 100%;} 
 }

.consBox .tit { padding-bottom: 1.3em;  font-weight: bold; text-align: left;}
.consBox .tit .ch { font-weight: bold;}
.consBox .tit .en { font-weight: bold; margin-left: 0.3em;}
.consBox .tit2 { margin-top: 0.6em; border-bottom: 1px solid #dedede; padding-bottom: 1.4em;}
.consBox .info { margin-top: 1.4em;
 display: flex; justify-content: flex-start; align-items:center;
}
.consBox .info img { width: 10em; height: 10em;}
.consBox .info .txtb { margin-left: 6%; flex: 1; }

.messBox { padding-top: 6em;}
.messBox ul {display: flex; flex-wrap: wrap; justify-content: space-between;
align-items: stretch;}
.messBox ul li { width: 100%; margin-top: 2.2%;}
.messBox ul li.li2 { width: 48.9%;}
.messBox .iW { padding: 0 1em; background-color: #f6f6f6;
 -moz-border-radius:0.4em; -webkit-border-radius:0.4em; border-radius:0.4em;}
.messBox .input { font-weight: bold; height: 3.5em; font-size: 1em;
 background-color: transparent; 
 line-height: 3.5em; width: 100%; border: 0; margin: 0; outline-width: 0;

}
.messBox .tW { padding: 1.1em 1em; background-color: #f6f6f6;

 -moz-border-radius:0.4em; -webkit-border-radius:0.4em; border-radius:0.4em;}

.messBox .textarea {font-weight: bold; display: block; height: 9em; font-size: 1em;
 background-color: transparent; 
 line-height: 1.2em; width: 100%; border: 0; margin: 0; outline-width: 0;
}

.messBox .btnSubmit { padding: 0.1em 2.8em 0;}

.ysBox { padding: 7.9% 0 10%;}
.ysBox .tit { padding: 5.5em 0;font-weight: bold; color: #fff;
 background: #000 url(../images/ys.jpg) center center no-repeat;
 background-size:cover ;}

.ysBox .list { margin-top: 0.5em; text-align: center;}
.ysBox .list ul {  display: flex; justify-content: center;
align-items:stretch; flex-wrap: wrap;}
.ysBox .list li {background-color: #eeeeee;
	margin-top: 1.3em; padding: 2.25em 0 0.8em; width: 13%; margin-right: 1.4%;
	color: #000;}
.ysBox .list li:nth-child(7n) { margin-right: 0;}
.ysBox .list li:hover { color: #fff; background-color: #fd7a22;}
.ysBox .list .pic img { display: block; width: 3.8em;
height: 3.8em; margin: 0 auto;}
.ysBox .list .pic img:nth-child(2) { display: none;}
.ysBox .list .name { font-size: 0.95em; line-height: 1.6; margin: 0.9em 12% 0;}

.ysBox .list li:hover .pic img:nth-child(1) { display: none;}
.ysBox .list li:hover .pic img:nth-child(2) { display: block;}

@media only screen and (max-width:828px) { 
   .ysBox .list li { width: 49.3%;}
   .ysBox .list li:nth-child(7n) { margin-right: 1.4%;}
   .ysBox .list li:nth-child(2n) { margin-right: 0;}
   .ysBox .list li:nth-child(7) { width: 100%;margin-right: 0;}
}

.fraBox { padding: 7.5em 0 11em; 
 background: #000 url(../images/fra_bg.jpg) center center no-repeat;
 background-size:cover ;}
.fraBox .tit { color: #fff; font-weight: bold; }
 
.fraBox .list {}
.fraBox .list { margin-top:4%; text-align: center;}
.fraBox .list ul {  display: flex; justify-content:center;
align-items:stretch; flex-wrap: wrap;}
.fraBox .list li {background-color: #fff;
	margin-top: 1.3em; padding: 2.5em 0 2.5em; width: 39%; margin:1.6% 1.6%;
	color: #000;}
.fraBox .list li:nth-child(7n) { margin-right: 0;}
.fraBox .list li a { display: block; cursor: pointer; color: #000;}
.fraBox .list li:hover { color: #fff; background-color: #fd7a22;}
.fraBox .list li:hover a { color: #fff; }

.fraBox .list .pic img { display: block; width: 1.58em;
height: 1.58em; margin: 0 auto;}
.fraBox .list .pic img:nth-child(2) { display: none;}
.fraBox .list .name { font-weight: bold;  margin: 0.9em 12% 0;}
.fraBox .list li:hover .pic img:nth-child(1) { display: none;}
.fraBox .list li:hover .pic img:nth-child(2) { display: block;}

.zcBox { padding: 11.7% 0 6%;}
.zcBox .tit { text-align: left; font-weight: bold;}
.zcBox .pic { margin-top: 5.7%;}
.zcBox .pic img { display: block; max-width: 100% !important; margin: 0 auto; width: 100%; height: auto;}